Apple осложнит покупку контента владельцам старых устройств

needfortrane

Модератор
Команда форума
Автор темы #1
Любой участник IT-рынка заинтересован, чтобы потребители использовали последние версии его продукции. Корпорация Apple не исключение. Уже с сегодняшнего дня обладатели устройств с операционными системами iOS 4.3.5, OS X 10.8.5 и Apple TV Software 4.4.4 или более ранними версиями лишатся возможности изменять платёжную информацию в iTunes и App Store.


proxy.php?image=https%3A%2F%2F3dnews.ru%2Fassets%2Fexternal%2Fillustrations%2F2018%2F06%2F29%2F971949%2F01.jpg&hash=3201c5b7c00c9e96e050eaf87c3aa20a

В письме, адресованном пользователям, которые могут быть затронуты данным ограничением, компания поясняет, что вводит его с целью обеспечить финансовую безопасность своих клиентов при совершении покупок в iTunes и App Store. При этом речь не идёт о каких-то уже имевших место прецедентах утечки платёжных данных, то есть мера носит упреждающий характер.

Серьёзный резонанс среди обладателей «яблочной» электроники данная новость вряд ли вызовет. Дело в том, что число устройств, которые остались на этих версиях ОС, очень мало ввиду давности их выпуска. Так, релиз iOS 4.3.5 и Apple TV Software 4.4.4 состоялся в 2011 году, а OS X 10.8.5 вышла в 2013 году.

Тем же, кто продолжает пользоваться вышеперечисленным ПО и хочет изменить платёжную информацию в iTunes или App Store, компания Apple рекомендует обновить систему. Если же это невозможно ввиду отсутствия поддержки устаревшего «железа», то купертиновцы советуют перейти на аппаратуру более свежего поколения, поддержка которого ещё не закончилась.
 
Сверху